﻿@charset "utf-8";
/* CSS Document */

/* TEXT */

.boldtext {
	font-family: "verdana", trebuchet ms, tahoma, arial;
	font-size: 22px;
	color:#737171;
}

.regtext {
	font-family: "tahoma", verdana, arial, trebuchet ms;
	font-size: 12px;
	color:#737171;
}

.boldregtext{
	font-family: "verdana", trebuchet ms, tahoma, arial;
	font-size: 15px;
	color:#737171;
}

.smalltext{
	font-family: "tahoma", verdana, arial, trebuchet ms;
	font-size: 11px;
	color:#737171;
}

.emailtext {
	font-family: "verdana", trebuchet ms, tahoma, arial;
	font-size: 14px;
	color:#737171;
	background-color:#f9fdff;
}

.bottommenutext {
	font-family: "tahoma", verdana, arial, trebuchet ms;
	font-size: 11px;
	color:#636363;
}

/*Set Up*/

* {
	margin:0;
	padding:0;
} 

html {
	height:100%;
}

a:link {
	color:#636363;
	text-decoration:none;
}
	
a:hover {
	color:#227004;
	text-decoration:underline;
}
	
a:visited {
	color:#636363;
	text-decoration:none;
}
	
a:focus{
	color:#227004;
}

body {
	background-image: url(images/bgnew.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height:100%;
}

.container {
	position:relative;
	width: 1024px;
	min-height:100%;
	height: auto !important;
   	height: 100%;
	margin: 0 auto -110px auto;
}

.clearfooter {
	height: 695px;
	clear:both;
	width: 1024px;
}

.footer {
	background-color: #A3A8AF;
	background-repeat: no-repeat;
	background-position: center bottom;
	position:relative;
	height: 110px;
	clear:both;
	margin: 0 auto 0 auto;
	width: auto;
	z-index:-1;
}


/* Header, Menu */

#mainlogo {
	position:absolute;
	left:60px;
	top:6px;
}

#aboutusbut {
	position:absolute;
	right:90px;
	top:62px;
}	

#spacer {
	position:absolute;
	top:98px;
	right:44px
}

/* Call Out, Benefits */

#tagline {
	position:absolute;
	left:90px;
	top:123px;
	width:450px;
	text-align:center;
}
	

#cashbox {
	position:absolute;
	left:80px;
	top:193px;
}


#chartbox {
	position:absolute;
	left:320px;
	top:193px;
}


#lockbox {
	position:absolute;
	left:80px;
	top:266px;
}

#cloudbox {
	position:absolute;
	left:320px;
	top:266px;
}


#cash {
	position:absolute;
	left:130px;
	top:215px;
	width: 165px;
}

#chart {
	position:absolute;
	left:383px;
	top:215px;
	width: 165px;
}

#lock {
	position:absolute;
	left:130px;
	top:286px;
	width: 165px;
}

#cloud {
	position:absolute;
	left:383px;
	top:286px;
	width: 165px;
}


/* Call to Action */

#cat {
	position:absolute;
	left:150px;
	top:388px;
}

#enteremail {
	width: auto;
	position:absolute;
	left:139px;
	top:425px;
}

#formtable {
	position:absolute;
	left:131px;
	top:426px;
	height: 47px;
	width:400px;
}

#emailbox {
	padding:4px 0px 0px 6px;
	width:210px;
	height:22px;
	border:3px solid #737171;
}

/* Social Media */

#getsocial {
	position:absolute;
	left:319px;
	top:512px;
	width:54px;
}

#twitter {
	position:absolute;
	left:382px;
	top:500px;
}

#facebook {
	position:absolute;
	left:424px;
	top:500px;
}

#linkedin {
	position:absolute;
	left:466px;
	top:500px;
}

/* Process Graph */

#process {
	position:absolute;
	right:60px;
	top:111px;
}


/* Bottom Menu */



#littleman {
	position:absolute;
	left:80px;
	bottom:70px;
	z-index:1;
}

#bottommenu {
	position:absolute;
	right:60px;
	bottom:80px;
	z-index:1;
}
